
/* Class = "NSWindow"; title = "Kvalitet"; ObjectID = "7"; */
"7.title" = "Kvalitet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "16"; */
"16.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "17"; */
"17.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "18"; */
"18.title" = "16 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "51"; */
"51.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Samplingsdybde:"; ObjectID = "52"; */
"52.title" = "Samplingsdybde:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Samplingsforhold:"; ObjectID = "55"; */
"55.title" = "Samplingsforhold:";

/* Class = "NSTextFieldCell"; title = "Kanaler:"; ObjectID = "60"; */
"60.title" = "Kanaler:";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "69"; */
"69.title" = "Mono";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "70"; */
"70.title" = "Stereo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "71"; */
"71.title" = "Radio";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "75"; */
"75.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "76"; */
"76.title" = "24 bit";
